logisticspipesのバージョンについて

テクスチャやMODの導入に関する質問はこちらでどうぞ!
フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999
  • (PostNo.311503)

logisticspipesのバージョンについて

投稿記事by pkflash1128 » 2017年12月17日(日) 22:14

BC7.0.13に対応しているlogisticspipesはありますか?
pkflash1128
ID:07612eae
木を殴ってる
 
記事: 18
登録日時: 2016年9月30日(金) 19:17

  • (PostNo.311509)

Re: logisticspipesのバージョンについて

投稿記事by 湯雲アマザケ » 2017年12月18日(月) 00:16

https://ci.rs485.network/job/LogisticsP ... c7/changes
こちらを見る限りビルド #51からBC 7.1.X用になったようです。
ですのでlogisticspipes-0.9.2.50.jarならBC7.0.13でも使えるのではないでしょうか?
時々質問に回答するユーザー。やってることはクラレポの一部をコピーして検索。サバイバルでのエンドラ討伐経験はない。
質問する人はちゃんと必読トピックを厳守するべき
viewtopic.php?f=5&t=999
新人さんはフォーラムの使い方を読むべき
viewforum.php?f=4
違法二次配布のMODは使わない
http://stopmodreposts.org/
湯雲アマザケ
ID:c3e73d04
金掘り
 
記事: 373
登録日時: 2015年2月04日(水) 13:15
お住まい: サイレントヒル

  • (PostNo.311530)

Re: logisticspipesのバージョンについて

投稿記事by pkflash1128 » 2017年12月18日(月) 16:21

対応していました。
ありがとうございます!
pkflash1128
ID:07612eae
木を殴ってる
 
記事: 18
登録日時: 2016年9月30日(金) 19:17


Return to 質問:MOD/テクスチャ/その他ツール関係

x